
/* Class = "NSTextFieldCell"; title = "Initiate downloads on your Macs – remotely from your iPhone, iPad, or other Macs"; ObjectID = "6Q7-Op-bHq"; */
"6Q7-Op-bHq.title" = "Starten Sie Downloads auf Ihren Macs – aus der Ferne von Ihrem iPhone, iPad, oder anderen Macs";

/* Class = "NSTextFieldCell"; title = "Customize Transloader's behavior on your Macs for when they receive a link, or a download finishes"; ObjectID = "6sS-VL-fWr"; */
"6sS-VL-fWr.title" = "Definieren Sie eigene Abläufe für einem Mac zugewiesene Links, oder fertig geladene Dateien";

/* Class = "NSButtonCell"; title = "Tips for Actions"; ObjectID = "A3T-ET-4VK"; */
"A3T-ET-4VK.title" = "Tips für Abläufe";

/* Class = "NSTextFieldCell"; title = "Whether you're browsing on your iPhone, your iPad, or another Mac, you can assign links to remote Macs for download from all of them:\nVia copy/paste, drag and drop, the Share extension, or Siri Shortcuts."; ObjectID = "BC8-06-xth"; */
"BC8-06-xth.title" = "Ob Sie auf Ihrem iPhone, iPad, oder einem Mac surfen - Sie können aus der Ferne Downloads auf Ihren Macs von jedem Gerät aus starten:\nMittels kopieren und einfügen, Drag und Drop, der Teilen-Erweiterung oder Siri Kurzbefehlen.";

/* Class = "NSTextFieldCell"; title = "Initiate downloads on your Macs from anywhere, from any device"; ObjectID = "DFz-cw-vGR"; */
"DFz-cw-vGR.title" = "Starten Sie Downloads jederzeit - egal von wo, egal von welchem Gerät.";

/* Class = "NSTextFieldCell"; title = "Transloader"; ObjectID = "K1q-R4-hPb"; */
"K1q-R4-hPb.title" = "Transloader";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "KKX-2E-p2Y"; */
"KKX-2E-p2Y.title" = "Fortfahren";

/* Class = "NSTextFieldCell"; title = "Stay Informed"; ObjectID = "LZ9-2G-xIC"; */
"LZ9-2G-xIC.title" = "Informiert bleiben";

/* Class = "NSTextFieldCell"; title = "Link- and File Actions"; ObjectID = "OBf-q9-81z"; */
"OBf-q9-81z.title" = "Link- und Datei-Abläufe";

/* Class = "NSButtonCell"; title = "Download Transloader for iPhone and iPad"; ObjectID = "Ol2-wx-qhE"; */
"Ol2-wx-qhE.title" = "Transloader für iPhone und iPad laden";

/* Class = "NSTextFieldCell"; title = "It looks like you're not logged in to your iCloud account.\nClick on 'iCloud Settings' below to log in to - or set up - an account in System Preferences.\nIf you're using a managed or restricted iCloud account, please contact your administrator.\n\nOnly data absolutely required for Transloader to operate is stored in your iCloud account (like links to files, minimal information about your devices, and optional website-login-data you provide), making it very light-weight on your storage space."; ObjectID = "PHy-ob-fsq"; */
"PHy-ob-fsq.title" = "Sie scheinen in kein iCloud Konto eingeloggt zu sein.\nKlicken Sie auf 'iCloud Einstellungen' um sich in den Systemeinstellungen anzumelden, oder ein Konto einzurichten.\nWenn Sie ein verwaltetes oder beschränktes Konto verwenden, kontaktieren Sie bitte Ihren Administrator.\n\nEs werden nur Daten in der iCloud gespeichert, die Transloader unbedingt für seine Funktionen benötigt (wie Links zu Dateien, minimale Informationen zu Ihren Geräten, und optionale Login-Cookies, die Sie bereitstellen). Somit belegt Transloader kaum Speicherplatz in Ihrer iCloud.";

/* Class = "NSTextFieldCell"; title = "Hi, my name is Matthias Gansrigler, I'm the developer of Transloader. Here's my privacy policy in a nutshell: Your internet connection is used solely for communicating with iCloud, and downloading files you specify.\nNo data is collected by or transmitted to me, or third parties.\nAll I want to do is craft useful apps - I'm not interested in anybody's data 🤗"; ObjectID = "PMU-ba-TYG"; */
"PMU-ba-TYG.title" = "Daten werden weder gesammelt, noch an mich oder dritte weitergegeben.\nIhre Internetverbindung wird ausschließlich zur Gewährleistung der Funktionen von Transloader verwendet.\n- Matthias Gansrigler, Entwickler";

/* Class = "NSTextFieldCell"; title = "Transloader can send you local and push notifications when a download finishes or fails, or when Transloader on a Mac has gone online, the Mac went to sleep while Transloader is running, or when Transloader was quit."; ObjectID = "PW0-5b-4ZN"; */
"PW0-5b-4ZN.title" = "Transloader kann Sie durch Mitteilungen auf allen Geräten sowohl über den Status Ihrer Downloads informieren, als auch darüber, ob Transloader auf einem Mac läuft, der Mac schläft, oder Transloader beendet wurde.";

/* Class = "NSTextFieldCell"; title = "Transloader on Mac waits for you to assign links to it for download.\nSo when you're browsing on an iPhone, iPad, or another Mac and come across a file you'd like to download on, say, your home Mac, you can assign that link to it for download remotely – with Transloader.\n\nThe download starts immediately on the desired Mac, and it should have the file ready by the time you're back in front of it."; ObjectID = "RtC-Gh-2r9"; */
"RtC-Gh-2r9.title" = "Transloader wartet auf Ihren Macs darauf, Links von Ihnen zum Herunterladen zu erhalten.\nWenn Sie also auf Ihrem iPhone beim Surfen auf eine Datei stoßen, die Sie z.B. gerne auf Ihrem Heim-Mac herunterladen möchten, können Sie diesem den Link einfach zum Herunterladen zuteilen.\n\nDer Download startet in der Regel sofort - so liegt die Datei für Sie bereit, wenn Sie sich wieder vor dem gewünschten Mac befinden.\n";

/* Class = "NSTextFieldCell"; title = "On your Mac, log in beforehand to websites you anticipate to download from in the future.\n\nYou can also do so after assigning links to Macs – from any device."; ObjectID = "SS8-V9-i75"; */
"SS8-V9-i75.title" = "Sie können sich im Vorhinein auf Webseiten einloggen, von denen Sie zukünftig Dateien herunterladen möchten, oder aber auch im Nachhinein - egal, auf welchem Gerät.";

/* Class = "NSTextFieldCell"; title = "Get notified about the state of your downloads and Macs"; ObjectID = "Snr-KB-1Ms"; */
"Snr-KB-1Ms.title" = "Mitteilungen für den Status von Downloads und Macs";

/* Class = "NSTextFieldCell"; title = "Start downloads on your Macs – remotely from your iPhone, iPad, or other Macs.\n\nAn app crafted with care by Eternal Storms Software.\nEnjoy 🤗"; ObjectID = "Uun-eh-yee"; */
"Uun-eh-yee.title" = "Starten Sie Downloads auf Ihren Macs\naus der Ferne von Ihrem iPhone, iPad, oder anderen Macs.\n\n\nMit Sorgfalt entwickelt von Eternal Storms Software.\nViel Spaß beim Herunterladen 🤗";

/* Class = "NSButtonCell"; title = "Learn More..."; ObjectID = "a1w-EY-nX8"; */
"a1w-EY-nX8.title" = "Mehr erfahren...";

/* Class = "NSTextFieldCell"; title = "Only data absolutely required for Transloader to operate is stored in your private iCloud account.\nIt consists of links to files, minimal information about your devices, a bit of metadata and optional website-login-date you provide.\n\nLong story short: The app is very light-weight and won't impact your iCloud's storage space."; ObjectID = "e22-bE-Qai"; */
"e22-bE-Qai.title" = "Transloader speichert nur jene Daten in iCloud, die unbedingt zur Funktionalität der App benötigt werden. Diese Daten bestehen aus Links zu Dateien, minimalen Informationen zu Ihren Geräten, und optionalen Login-Cookies, die Sie bereitstellen.\n\nSomit beeinträchtigt Transloader den Speicherplatz Ihrer iCloud kaum.\n";

/* Class = "NSTextFieldCell"; title = "\"Link Actions\" make Transloader launch an app or Automator workflow you specify, with the assigned link (instead of downloading it), if it matches the action's URL scheme or host you specify.\n\n\"File Actions\" tell Transloader to launch an app or Automator workflow after a file has finished downloading, if it matches the action's link's host, its file extension, or UTI you specify."; ObjectID = "erU-w3-fy2"; */
"erU-w3-fy2.title" = "Mit einem \"Link Ablauf\" legen Sie Programme oder Automator Workflows fest, mit denen durch Ihre Regeln bestimmte Links geöffnet, anstatt in Transloader heruntergeladen werden sollen.\n\nEin \"Datei Ablauf\" öffnet durch Ihre Regeln bestimmte heruntergeladene Dateien mit Programmen oder Automator Workflows, die Sie angeben.";

/* Class = "NSWindow"; title = "Welcome to Transloader"; ObjectID = "hxX-HC-qpz"; */
"hxX-HC-qpz.title" = "Willkommen bei Transloader";

/* Class = "NSTextFieldCell"; title = "Welcome to Transloader"; ObjectID = "iSC-Va-Ve3"; */
"iSC-Va-Ve3.title" = "Willkommen bei Transloader";

/* Class = "NSTextFieldCell"; title = "Login to Download"; ObjectID = "kMe-IS-kgT"; */
"kMe-IS-kgT.title" = "Einloggen, um herunterzuladen";

/* Class = "NSButtonCell"; title = "Facebook"; ObjectID = "kfF-kJ-K38"; */
"kfF-kJ-K38.title" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Assign Links to a Mac for Download"; ObjectID = "mU2-Xv-Aa6"; */
"mU2-Xv-Aa6.title" = "Einem Mac Downloads zuweisen";

/* Class = "NSTextFieldCell"; title = "Powered by iCloud"; ObjectID = "maA-1c-HeI"; */
"maA-1c-HeI.title" = "Basierend auf iCloud";

/* Class = "NSTextFieldCell"; title = "Transloader requires an iCloud account to sync your devices"; ObjectID = "ode-Dv-VwN"; */
"ode-Dv-VwN.title" = "Transloader benötigt einen iCloud Konto, um Ihre Geräte zu synchronisieren";

/* Class = "NSTextFieldCell"; title = "Transloader uses your iCloud account to sync your devices"; ObjectID = "qwG-LI-mvO"; */
"qwG-LI-mvO.title" = "Transloader nutzt Ihr iCloud Konto, um Ihre Geräte zu synchronisieren";

/* Class = "NSTextFieldCell"; title = "Powered by iCloud"; ObjectID = "rQ9-09-Toc"; */
"rQ9-09-Toc.title" = "Basierend auf iCloud";

/* Class = "NSTextFieldCell"; title = "Some websites may require you to be logged in to download files - no problem for Transloader"; ObjectID = "sHm-f4-1nG"; */
"sHm-f4-1nG.title" = "Auch Dateien, die ein Einloggen erfordern, kann Transloader laden";

/* Class = "NSButtonCell"; title = "iCloud Settings"; ObjectID = "sMq-CD-Fkk"; */
"sMq-CD-Fkk.title" = "iCloud Einstellungen";

/* Class = "NSButtonCell"; title = "Twitter"; ObjectID = "uRg-yd-hEg"; */
"uRg-yd-hEg.title" = "Twitter";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "z24-7P-yxn"; */
"z24-7P-yxn.title" = "Blog";
